Subject: Re: Poor Rating - player complaint
From: Romesh Singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ramananda <[email-masked]>
Date: Sat, 18 Jun 2016 06:30:28 +0530 (IST)

Hi Subir Sir 

For the first time he was contacted us on 28th May ( LTK111530196146181X ) about address change, which we need POA. Since, he doesn't want to send us dox and AC is no longer using/playing, he wishes to close the AC but after he WD the funds. He asked how to close AC, so I provided him the steps as it'll be fast, as seniors are not available that time. 

He didn't mention anything about email update, asking how to close his AC and wd funds, so requested documents the same day. He was also not aware that we will require documents to WD his funds. I assume that he only wants to update email ID for sending us documents. The email address was updated on 2nd June and the dox was requested on 28th May ( there is a difference of 3/4 days). So, I think document request was made before the email update request. ( Unable to find the ticket for email address update request ). 

Also, it looks like security team just updated the email address on the day he sent us his dox for the first time from his new email address. 

From: "Subir Chakma" <[email-masked]> 
To: "romesh singh" <[email-masked]> 
Sent: Thursday, June 16, 2016 10:00:37 PM 
Subject: Fw: Poor Rating - player complaint 

should add the username too... slave2110 

Regards, 
Subir Chakma 

From: Daniel Whittenbury <[email-masked]> 
Sent: Thursday, June 16, 2016 3:32 AM 
To: India; Security 
Cc: SeniorCS 
Subject: RE: Poor Rating - player complaint 
There are a few things wrong here. 

This player has asked how to close their account on a previous chat LTK111530196146181X and they were advised to do it themselves. 

The player mentioned that he has been trying to close his account and get his funds back but the closure request was not passed on to anyway. LTK111530196176677X 

The player made made a formal complaint now so we may hear from a regulatory body soon. 

I've closed the account. 

The account email address was updated but I cannot see the request being made even though the player note suggests that it was. I've looked through liveperson using both email address and username but cannot find it. 

One part of the complaint is LTK111530196152769X: 

"I clearly informed you my email address had changed and I sent my documents from my new email address. Why on earth would you reply to an old and out of date email address? It's taken me ages to recover this email address in order to see this" 

Was the dox request made before the email address update received? If so then that part of the complaint can be put to rest. 

Dox have been received on: [email-masked] 

I've not replied back to the complaint yet as it would be nice to know when the email update request was made so we can address that part. 

Can the dox and the email update request be looked into please. 

Thanks 

Daniel Whittenbury 

Senior Customer Services 

PKR Technologies Ltd 
4th Floor The Forum, 74-80 Camden Street, London, NW1 0EG 

T: +44 (0) 207 874 5300 | F: +44 (0) 207 874 5399 | www.pkr.com 

From: Chat Audit [[email-masked]] 
Sent: 15 June 2016 21:06 
To: SeniorCS 
Subject: Poor Rating 

The following transcript has been automatically forwarded to you. 

	
General Info 

	Chat start time 	Jun 15, 2016 2:24:05 PM EST 
	Chat end time 	Jun 15, 2016 3:02:31 PM EST 
	Duration (actual chatting time) 	00:38:26 
	Operator 	Gary 
	
Pre-Chat Survey 

	What is your username / poker alias? 	slave2110 
	What is the nature of your question? 	Deposit / Withdrawal 
	Real Money Player? 	Real Money Player 
	What is your name? 	Toni C Haynes 
	
Exit Survey 

	Please, rate your level of satisfaction with PKR overall 	Poor 
	Feedback 	dont reply to emails or complaints, have uninformed staff and poor customer service 
	How would you rate the service you just received from your PKR representative? 	Poor 
	Feedback 	avoids answering questions, repeats himself and told me lies. Am complaining to your regulator 
	If yes, please provide your email: 	[email-masked] 
	Would you like us to email you a transcript of this chat? 	yes 
	
Custom Variables 

	Resolution 	1366,728 
	Login 	True 
	IsRealMoney 	False 
	IsPlayMoney 	True 
	For full information see Chat Transcript Report 

	
Chat Transcript 

	info: Thank you for contacting PKR! Please wait for a Support Representative to respond. You are now 1 in a queue of 1 you should wait about 0 minute(s) and 2 seconds. 
info: All Support Representatives are currently assisting others. Thanks for your patience. An operator will be with you shortly. 
info: Hello! My name is Gary. How may I assist you today? 
info: Your Issue ID for this chat is LTK111530196176677X 
Gary: Hi there. 
Gary: how can I help you ? 
Toni C Haynes: Hi. Ive been trying to close my account and get my funds back for weeks. No one is replying to my emails. I've raised a complaint and still no reply 
Gary: I am sorry to hear that 
Gary: let me check your account first 
Gary: One moment please... 
Gary: To be able to assist you, for security reasons, please confirm the following information: 
1. Your date of birth 
2. The first line of your home address 
3. The answer to the following question: 
Gary: Please confirm your current real money balance in your pkr account 
Toni C Haynes: 21/10/1979 
Toni C Haynes: 6 Dexter Way 
Toni C Haynes: 27.79 
Toni C Haynes: could you hurry up with this? This has been going on for weeks. Youve had my proof of address and copies of my passport, driving licence and marriage certificate 
Gary: I am sorry the home address is not matching our records 
Toni C Haynes: I want funds sent back to the account it came from 
Toni C Haynes: ys it does, i sent it 28th May as PROOF as requested 
Toni C Haynes: I have the copy email open right now that no one RESPONDS to. 
Gary: please confirm your registered home address in your pkr account as its not matching with the one you have provided above 
Toni C Haynes: My complaint hasnt even been acknowledged 
Toni C Haynes: You dont need my old one, which was either 88 Pennymoor or 22 Woolston Avenue. Ive sent you proof of the NEW one weeks ago and was promised 3 days to sort it out 
Gary: thank you 
Gary: One moment please while I look into your account. 
Toni C Haynes: who are you regulated by? 
Gary: I can see we have sent you an email on 2 June that the documents files that you have sent were not opening so we have requested you to send them again have you send the documents after that again 
Toni C Haynes: That email did not arrive 
Toni C Haynes: and they can be opened 
Gary: Our Gambling Licensor, The Alderney Gambling Control Commission (AGCC) and the UK Gambling Commission 
Toni C Haynes: this is bull. youre doing this just to stop me closing the account 
Toni C Haynes: please email the regulator information to me 
Toni C Haynes: please email me your complaints procedure 
Toni C Haynes: you have not emailed me 
Toni C Haynes: nor have you replied to my complaint email 
Gary: I am sorry they can not be opened at our end so as per our teams requirement you need to send both the documents again for processing your funds 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Gary: do you have the complaint reference number with you 
Gary: If you would like to lodge a formal complaint, please can you access the below link and then select "how do I make a complaint", which outlines our complaints policy: 
Gary: https://www.pkr.com/en/support/licencing-integrity/ 
Toni C Haynes: send them how exactly? if you cannot open them then how can i send again differently? 
Toni C Haynes: no, you havent bloody replied to my complaint as ive said 5 times in this trail 
Toni C Haynes: no Im not doing the link 
Toni C Haynes: there is no reason to NOT accept my emails or this trail as a complaint 
Gary: Please take a fresh image or copy of the document and send it in a jpeg or pdx format . 
Toni C Haynes: making me use the link is going against allowing me to make a complaint by any method i choose 
Gary: please provide me the reference number of complaint email 
Toni C Haynes: i cannot send in that format, as per my previous 'chat'. I had to take pictures with my phone 
Gary: I have given you the complaint procedure you have asked for 
Toni C Haynes: THERE IS NO REFERENCE BECAUSE NO ONE REPLIED are you listening? 
Toni C Haynes: this is my complaint and this trail is my formal complaint and you HAVE to accept this 
Gary: have you received any automated email as an receipt of your email 
Toni C Haynes: i do not have to click a link to complain 
Toni C Haynes: nothing, you people do not reply 
Toni C Haynes: 3 emails and no reply 
Gary: Ok I will inform the relevant team for this about your complaint email to us being not responded . In the mean time you need to send us the required documents so that we can process your funds 
Toni C Haynes: you people are purposefully causing unnecessary issues in allowing me to close ym account 
Toni C Haynes: HOW CAN I SEND THEM when you cant open the ones I am sending? 
Toni C Haynes: you wont accept copies in the post apparently and cannot open the ones I attach 
Toni C Haynes: this is on purpose 
Toni C Haynes: Funny how you've managed to update my name on this trail, but apparently haven't had proof I've changed it - explanation? 
Toni C Haynes: by the way this trail is being shared online afterwards for all to see 
Toni C Haynes: as are my other trails and emails 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Gary: I am sorry if you feel this way but we have no intentions like that , Please take image or copy from your phone and send a jpeg or pd or png file . 
Toni C Haynes: i DID this already - which part are you not understanding? 
Toni C Haynes: They were jpegs 
Gary: You can take a image from your phone and then change the format in jpeg may be the old images having some problems like virus issues so please send us fresh images in same format and same procedure . 
Toni C Haynes: you havent answered my question as to how you've changed my name if you haven't apparently seen my ID? 
Toni C Haynes: and again no doubt even if I resend you wont reply AGAIN 
Gary: The name on your account is -- Toni Ross 
Gary: So there is no update in your account as name updated yet 
Toni C Haynes: says Toni C Haynes above - I didnt change it on this trail, your end did 
Toni C Haynes: Toni C Haynes: says Toni C Haynes above - I didnt change it on this trail, your end did 
Toni C Haynes: see 
Gary: In your account its still -- Toni Ross 
Toni C Haynes: have you registered my formal complaint this time? 
Toni C Haynes: you're avoiding answering this properly 
Toni C Haynes: you can see yourself someone changed it to haynes, it clearly shows this on here 
Gary: It might have captured name by your user name as I can see we have updated your email address few days back 
Gary: I am answering your questions 
Toni C Haynes: have you registered my formal complaint now? 
Gary: I have already given you the formal complaint procedure from here I can take your feedback and will pass it as a complaint to relevant team in the mean time I would request you to send us the documents again . 
Toni C Haynes: By law, there is no requirement for me to do that. Any expression of dissatisfaction made in any way MUST be accepted. 
Toni C Haynes: so you have to accept this trail 
Toni C Haynes: I'd like my reference number please 
Toni C Haynes: I will send again. And this time I expect my account closed and my funds returned to me immediately. 
Toni C Haynes: dont email me, because they clearly aren't arriving. I want a phone call on receipt 
Gary: If you want to close your account you can self exclude your self from pkr website 
Toni C Haynes: i want my balance back first dont I ! 
Gary: I am sorry we can only provide support on chat and emails 
Gary: For processing your balance you need to send the documents 
Toni C Haynes: you dont even know how it works it seems. I need my money out before I close it. Otherwise you people will just keep it 
Toni C Haynes: yes i know thats what I've been trying to do. 
Gary: This is your reference number -- LTK111530196176677X 
Toni C Haynes: I work in this industry. My followers will enjoy this trail 
Gary: I am sorry but you need to send us the documents first for processing your funds 
Gary: Is there anything else I can help you with? 
Toni C Haynes: YES I KNOW AND I'M SENDING THEM RIGHT NOW 
Toni C Haynes: again 
Toni C Haynes: Like I said. I expect a PHONE CALL when you have them so I know this time it's being done 
Gary: Thank you 
Toni C Haynes: how can you phone me when you've not asked for a contact number? 
Toni C Haynes: oh and you lied to me 
Gary: I am sorry like I said above we can only provide support on chat and emails 
Toni C Haynes: by lying 
Gary: Please read above 
Gary: I have mentioned it already that we can only provide support on chat or emails 
Toni C Haynes: suggest you re-read this yourself. you clearly told me you couldnt open my documents and changed to Haynes from my email. My email doesn't include the middle initial. You've had my documents. 
Toni C Haynes: LIES 
Toni C Haynes: Gary, you're just not very good at your job and your firm aren't very good at theirs 
Gary: Our security team has updated your email address on 2 June and that is when they have requested you to send the documents again 
Toni C Haynes: no they didn't update my name from email because the C initial is not on that. it's only on my ID DOCS 
Toni C Haynes: and they didnt email me either 
Toni C Haynes: you carry on hiding behind a faceless screen and not answering. Social Media here we go 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________ 

______________________________________________________________________ 
This email has been scanned by the Symantec Email Security.cloud service. 
For more information please visit http://www.symanteccloud.com 
______________________________________________________________________